Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
argf_call_arg Struct Reference

## Data Fields
int | argc
VALUE * | argv
VALUE | argf

## Detailed Description

Definition at line 10716 of file io.c.

## Field Documentation

int argf_call_arg::argc

Definition at line 10717 of file io.c.

Referenced by argf_forward_call(), and argf_getpartial().

VALUE argf_call_arg::argf

Definition at line 10719 of file io.c.

Referenced by argf_forward_call(), and argf_getpartial().

VALUE* argf_call_arg::argv

Definition at line 10718 of file io.c.

Referenced by argf_forward_call(), and argf_getpartial().

The documentation for this struct was generated from the following file:

- io.c